Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
vtable Struct Reference

## Data Fields
ID * | tbl
int | pos
int | capa
struct vtable * | prev

## Detailed Description

Definition at line 207 of file ripper.c.

## Field Documentation

## ◆ capa

int vtable::capa

Definition at line 210 of file ripper.c.

## ◆ pos

int vtable::pos

Definition at line 209 of file ripper.c.

## ◆ prev

struct vtable * vtable::prev

Definition at line 211 of file ripper.c.

## ◆ tbl

ID * vtable::tbl

Definition at line 208 of file ripper.c.

The documentation for this struct was generated from the following files:

- ext/ripper/ripper.c
- parse.c